/*
---------------------------------------------------------
*/


ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}


/*
----------------------------------------------------------
FONT GENERAL SETTINGS
----------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
    margin: 10px 0 0 0;
    word-break: break-word;
}

.single-article-text h1,
.single-article-text h2,
.single-article-text h3,
.single-article-text h4,
.single-article-text h5,
.single-article-text h6 {
    margin: 10px 0 5px 0;
    display: block;
    width: 100%;
    float: left;
}

p {
    margin: 0 0 10px 0;
}


/*
---------------------------------------------------------
*/

p,
label,
ul,
ol,
button {
    line-height: 1.3em;
}


/*
---------------------------------------------------------
*/

sub {
    font-size: 50%;
    vertical-align: sub;
}

sup {
    font-size: 50%;
    vertical-align: super;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

/*
----------------------------------------------------------
FONT ADJUST  > WEIGHT+TRANSFORM+SPACING
----------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6, label, .ecwid-categories-category, .ecwid-productBrowser-head {
    letter-spacing: 1px;
}

body, .innercol, #form button, input, #mainContent p {
    letter-spacing: 1px;
}

#menuwrap, #custom-button p, #static-menu-inner, #language {
    letter-spacing: 1px;
}


/*
----------------------------------------------------------
GLOBAL FONT SETTINGS - ALL RESPONSIVE
----------------------------------------------------------
*/
#featured .textbox h2 {
    font-size: 150%;
}

#featured .textbox p {
    font-size: 110%;
}

#featured .textbox .book,
#featured .textbox .read {
    font-size: 110%;
}

#pagetitle h1 {
    font-size: 200%;
}

.responsive-text #pagetitle h1, .responsive-text h1 {
    font-size: 31%;
}

.responsive-text h2 {
    font-size: 28%;
}

.responsive-text h3 {
    font-size: 25%;
}

.responsive-text h4 {
    font-size: 22%;
}

.responsive-text h5 {
    font-size: 19%;
}

.responsive-text h6 {
    font-size: 16%;
}

.responsive-text .ingress p,
.responsive-text button,
.responsive-text .book {
    font-size: 16% !important;
}

.responsive-text dl,
.responsive-text p,
.responsive-text pre,
.responsive-text blockquote,
.responsive-text table,
.responsive-text label,
.responsive-text ul,
.responsive-text ol,
.article-image-title,
.brochure-title,
.responsive-text .btn.book,
#WIPSMAINCONTENTS.wips_module_name_feedback_2 > div,
#WIPSMAINCONTENTS.wips_module_name_none > div {
    font-size: 14% !important;
}

.responsive-text label {
    font-size: 13% !important;
}

.responsive-text input,
.responsive-text textarea,
.responsive-text select,
.responsive-text .option,
.responsive-text .attachment input {
    font-size: 12% !important;
    line-height: 1.25em !important;
    min-height: 1.25em !important;
    height: auto;
    font-weight: lighter !important;
}

#article-related h2 {
    font-size: 25%;
}

#article-related .single-article-related h2 {
    font-size: 50%;
}

.responsive-text .choiceLabel {
    font-size: inherit !important;
    line-height: normal;
    font-weight: normal;
}

#WIPSMAINCONTENTS.wips_module_name_feedback_2 > div *,
#WIPSMAINCONTENTS.wips_module_name_none > div *,
#WIPSMAINCONTENTS.wips_module_name_feedback_2 > table *,
#WIPSMAINCONTENTS.wips_module_name_none > table * {
    font-size: inherit !important;
}

.single-article-text table * {
    font-size: inherit !important;
}

.block-contents table {
    font-size: 120% !important;
}


/*
----------------------------------------------------------
FIXED FONT-SIZE
----------------------------------------------------------
*/
.responsive-text .author-block .date,
.responsive-text .author-block,
.article-image-photographer {
    font-size: 12px;
    line-height: 1em;
}

#wrap #sitepath {
    font-size: 10px; /* width: 95%!important; */
    font-size: 10px !important;
    display: inline-block;
}

.responsive-text .article-brochure .btn.book {
    font-size: 14px !important;
}


/*
----------------------------------------------------------
DEFAULT FONT FORMATTING
----------------------------------------------------------
*/

.responsive-text form * {
    line-height: normal;
}

.responsive-text form .wrap,
.responsive-text form .fieldset,
.responsive-text form .container {
    line-height: 0px;
}

.responsive-text ul {
    list-style: disc;
    padding: 0 0 20px 20px !important;
    margin: 0 0 0 5% !important;
}

.responsive-text ol {
    list-style: decimal;
    padding: 0 0 20px 20px !important;
    margin: 0 0 0 5% !important;
}


/*
----------------------------------------------------------
RESPONSIVE - FONT-SIZING
----------------------------------------------------------
*/
@media all and (max-width: 679px) {
    body:not(.plugin_type_article) #WIPSMAINCONTENTS,
    #WIPSMAINCONTENTS .single-article {
        font-size: 370%;
    }

    #pagetitle {
        font-size: 65%;
    }

    .featured-textbox {
        font-size: 70%;
    }

    #WIPSMAINCONTENTS > h1,
    .responsive-text .single-article-full h1 {
        font-size: 26%;
    }
}

@media all and (min-width: 680px) and (max-width: 959px) {
    body:not(.plugin_type_article) #WIPSMAINCONTENTS,
    #WIPSMAINCONTENTS .single-article {
        font-size: 150%;
    }

    #pagetitle {
        font-size: 90%;
    }

    .featured-textbox {
        font-size: 100%;
    }
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    body:not(.plugin_type_article) #WIPSMAINCONTENTS,
    #WIPSMAINCONTENTS .single-article {
        font-size: 120%;
    }

    #pagetitle {
        font-size: 100%;
    }

    .featured-textbox {
        font-size: 90%;
    }
}

@media all and (min-width: 1200px) and (max-width: 1399px) {
    body:not(.plugin_type_article) #WIPSMAINCONTENTS,
    #WIPSMAINCONTENTS .single-article {
        font-size: 105%;
    }

    #pagetitle {
        font-size: 90%;
    }

    .featured-textbox {
        font-size: 90%;
    }
}

@media all and (min-width: 1400px) {
    body:not(.plugin_type_article) #WIPSMAINCONTENTS,
    #WIPSMAINCONTENTS .single-article {
        font-size: 100%;
    }

    #pagetitle {
        font-size: 110%;
    }

    .featured-textbox {
        font-size: 100%;
    }

    #WIPSMAINCONTENTS > h1,
    .responsive-text .single-article-full h1 {
        font-size: 38%;
    }
}

